LodScript v2.2.0


Scriptin çalışması için aşağıdaki bileşenlerin yüklü olması gerekiyor. Yüklü değil ise aşağıdaki kodlar ile yükleyebilirsiniz; Ubuntu (14.04.5 ve üstü sürümler)

CentOS (7.x ve üstü sürümler)

v2.2.0

  • Sinusbotların kullandığı Teamspeak 3 Client’i ortak yapıldı. Bu işlem, sunucu performansınızı 2 katı kadar arttıracaktır. Yani sunucunuz 2 bot kaldırıyorsa, artık 6 bot kaldırabilir.
  • Sinusbot kullanıcısı için kontrol işlemi eklendi. Sinusbot kullanıcısı oluşturulmadığı takdirde otomatik olarak oluşturulacak.
  • Script açılışına root ve bit kontrolü eklendi. Bu sayede root yetkisine sahip olmayan ve 64 bit olmayan sunucularda script açılmayacak. (root yetkisi olmadan ve 64 bit olmadığı sürece script zaten çalışmıyordu. Eklenen tek şey kontrol.)
  • Kurulu olan botların ortak clienti kullanmasını sağlamak için Sinusbot bölümüne 10. seçenek eklendi. 10. seçenek ile varolan botlarınızın kullandığı clienti sisteme uygun hale getirebilirsiniz.
  • Sinusbot bölümüne port değiştirme seçeneği eklendi. Bu seçenek size rastgele portlar verecek.
  • Sinusbot için oluşturulan kullanıcı, şifresiz olarak oluşturulacak şekilde ayarlandı.
  • Otostart seçeneğindeki problem giderildi.

“LodScript v2.2.0” için 19 cevap

  1. Bünyamin dedi ki:

    Hocam Bot sayısı artsa çok guzel olacak yaa

  2. sedatt dedi ki:

    merhaba ben ubuntu 16 serverıma ts3 ve bot kurdum hersey yolunda gıdıyor ama bot aynı makıneın ts3 une bıle gırmıyor

  3. şahin dedi ki:

    apt-get install xcb

    bunu kurulum yaparken assada bu hatayı veriyor root yetkisindeyim sorun ne yardımcı olabilirmisiniz nasıl kurabilirim xcb yi ?

    E: dpkg was interrupted, you must manually run ‘dpkg –configure -a’ to correct the problem.

  4. Faruk dedi ki:

    hocam sinus bot kurulumunu yapıyorum sinus bot kurulumu tamamlandı diyor ancak panele giremiyor yardımcı olurmusun ?

  5. botun kurulu olduğu dizin neresi ? elle script atacağım da

  6. Enes dedi ki:

    hocam hata veriyor ne yapacagım önceki sürümde hata vermiyordu hatta çok iyidi ama güncellemek lazımmış güncelledim artık hata veriyor script dosyaları yeşil olmuyor ne yapacagım bu arada makinem centos

  7. Kaan dedi ki:

    hocam debian kurulum hata veriyo malesef

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir